@charset "utf-8";
/* CSS Document */

/* Use the following code to always have a vertical scroll bar */
html {overflow-y: scroll;
outline:0;
}

* {outline: none;} 

body {
	margin:0px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-size:15px;
	outline:0;
	background-image:url(/indeximages/m2mlogo.png);
	background-repeat:no-repeat;
	background-position:top center;
}

span{
font-family:Arial, Helvetica, sans-serif !important;
}

a:link {color:#00AEEF;}      /* unvisited link */
a:visited {color:#00AEEF;}  /* visited link */
a:hover {color:#333;}  /* mouse over link */
a:active {color:#333;}  /* selected link */

a {
	outline:none;
}

.locatorreport{
float:right;
color:#922;
font-size:10px;}

.locatorreport a{
color:#922;
}

.submitcart{
color:#00AEEF;
font-weight:900;
font-size:16px;
background:none;
border:0px;
position:relative;
float:right;
cursor:pointer;
text-transform:uppercase;
margin-bottom:7px;
}


.submitcart:hover{
color:#000;
}

.statusbar {
position:relative;
float:right;
margin-right:20px;
margin-bottom:0px;
margin-top:35px;
}

.facebooklike{
position:relative;
float:right;
width:139px;
height:25px;
}

.lrgprodimg{
position:relative;
float:left;
margin-right:10px;
margin-bottom:10px;
width:300px;
height:300px;
background:#fff;
border-top:1px solid #DBD9DA;
border-bottom:1px solid #DBD9DA;
}

.lrgprodholder{
font-size:13px;
line-height:18px;
margin-bottom:5px;
}

.lrgprodholder h2{
font-size:30px;
margin-top:0px !important;
padding-top:0px !important;
line-height:30px!important;
color:#00AEEF !important;
}

.lrgprodholder p{

}

.pricep{
font-size:13px !important;
font-weight:bold;
color:#333;
}

.statusbar p{
font-size:11px;
margin:0px;
padding:0px;
padding-top:0px;
line-height:20px;
text-align:right;
}

h1 {
	text-align:left;
	font-size:2.4em;
	color:#FFF;
padding:0px;
	padding-left:0px;
	margin-bottom:0px;
	margin-top:25px;
	text-decoration:none;
}

h2 {
	text-align:left;
	font-size:1.2em;
	color:#FFF;
	padding-left:5px;
	margin-bottom:0px;
	margin-top:15px;
	text-decoration:none;
}

p { 
	margin:0px; 
	line-height:18px;
	font-size:13px;
	color:#222;
	padding-left:5px;
	padding-right:5px;
	padding-top: 10px;
	font-family:Arial, Helvetica, sans-serif; 
}


#maincontainer {
width:980px;
margin-left:auto;
margin-right:auto;
}

#menu {
position:relative;
height:25px;
float:left;
}

#main{
position:relative;
display:block;
}

#left{
position:relative;
float:left;
margin-right:15px;
width:230px;
}

#right{
position:relative;
float:right;
width:230px;
}

#content{
position:relative;
float:left;
width:490px;
}

#content h2 a{
text-decoration:none;
}
#content h4{
padding-top:5px;
margin-top:5px;
}

.nopad{
padding:0px !important;
}

.wide{
	width:735px !important;
}

.widest{
width:980px !important;
}

#footer{
	text-align:center;
}
#footer p{
font-size:11px;
}

.boxhead{
position:relative;
background:#414042;
height:28px;
width:100%;
margin-bottom:-1px;
}
.boxhead h2{
text-align:left;
font-size:21px;
line-height:21px;
color:#F4F4F4;
padding-left:5px;
padding-top:10px;
margin-top:0px;
text-transform:uppercase;
}

.box{
position:relative;
background:#F4F4F4;
padding:5px;
border-bottom:1px solid #DBD9DA;
margin-bottom:15px;
}

.morebtn{
position:relative;
float:right;
}

.videosbox{
position:relative;
display:block;
z-index:1;
}

.box p{
font-size:11px;
line-height:17px;
padding:0px 0px 5px 0px;
}

.box a:link{
color:#00AEEF;
border-bottom:1px solid grey;
}

.box a:visited{
color:#00AEEF;
border-bottom:1px solid grey;
}

.box a:hover{
color:#414042;
}

.innerendorse img{
width:230px;
}

#endorse{
position:relative;
padding:0px;
}

#endorse a{
border:0px;
}

#endorse p{
font-size:11px;
line-height:17px;
padding:4px 4px 3px 4px;
}

#endorse div{
position:relative;
width:230px;
display:none;
}

#homeslide{
position:relative;
padding:0px;
}

#homeslide div{
position:relative;
width:490px;
display:none;
}

#homeslide{
position:relative;
padding:0px;
height:160px;
}

#homeslide img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

.active{
display:block !important;	
}

.askapro input{
margin:0px;
padding:0px;
width:100%;
color:#999;
font-size:11px;
line-height:17px;
border:0px;
margin-top:0px;
margin-bottom:3px;
}

.askquestion{
float:left;
font-size:60px;
line-height:60px;
padding:0px;
margin:0px;
color:#e5e5e5;
width:54px;
height:70px;
font-family:georgia;
}
.askanswer{
float:left;
font-size:60px;
line-height:60px;
padding:0px;
margin:0px;
width:51px;
height:55px;
color:#e5e5e5;
padding-left:3px;
font-family:georgia;
}

.askanswerholder{
border-bottom:1px dotted #777;
margin-bottom:5px;
}

#vidcomments input{
margin:0px;
padding:0px;
width:480px;
color:#999;
margin-bottom:4px;
font-size:11px;
line-height:17px;
border:0px;
}

#vidcomments textarea{
margin:0px;
padding:0px;
width:480px;
height:60px;


color:#999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
border:0px;
margin-top:0px;
margin-bottom:3px;
}

.submit a{
color:#00AEEF;
font-weight:bold;
margin:0px;
padding:0px;
line-height:10px;
border:0px !important;
}

.submit{
text-align:right !important;
margin-top:3px;
margin-bottom:-3px;
}

#loginholder{
width:152px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#loginholder input{
width:150px;
color:#999;
margin-bottom:4px;
font-size:11px;
line-height:17px;
border:0px;

}

.rightvidholder{
position:relative;
float:left;
margin-top:5px;
margin-bottom:0px;
z-index:1;
}
.rightvidholder img{
width:220px;
}

.rightvidholder a{
width:220px;
border:0px;
}

.centervidholder{
position:relative;
float:left;
margin-top:5px;
margin-bottom:0px;
margin-right:6px;
margin-left:14px;
z-index:1;
}
.centervidholder img{
width:220px;
}

.centervidholder a{
width:220px;
border:0px;
}

.vidhover{
position:relative;
width:100%;
height:15px;
font-size:11px;
}

.vidtrim{
height:110px;
overflow:hidden;
}

.vidtrim img{
margin-top:-23px;
}

.playbutton{
position:absolute;
bottom:25px;
left:10px;
width:20px;
height:20px;
margin-right:15px;
z-index:10;
}

.playbutton img{
width:20px;
}

.playbutton a{
border:0px !important;
}

#sampleebook{
position:relative;
float:left;
width:230px;
height:110px;
margin-top:0px;
margin-bottom:0px;
background:url(/indeximages/sampleebook.png);
background-repeat:no-repeat;
}

#sampleebook:hover{
	background:url(/indeximages/sampleebook2.png);
	background-repeat:no-repeat;
}

.blogpost{

}

.blogpost p{
line-height:20px !important;
}

.blogpost h2{
font-size:25px;
border-bottom:1px solid #d4d4d4;
margin-bottom:5px !important;
}

.posteddate{
position:relative;
float:right;
font-size:14px;
margin-top:12px;
color:#555;
}


.blogpostsnip a{
text-decoration:none;
}

.blogpostsnip p{
line-height:20px !important;
}

.blogpostsnip h2{
font-size:20px;
border-bottom:1px solid #d4d4d4;
margin-bottom:5px !important;
}

.posteddatesnip{
position:relative;
float:right;
font-size:14px;
margin-top:7px;
color:#555;
}

.commenttable{
width:100%;
border-collapse: collapse;
}

.commenttable td{
vertical-align:top;
border-top:1px solid #d4d4d4;
}

.commentauthor{
font-size:15px !important;
color:#00AEEF;
font-weight:bold;
}

.commenttime{
font-size:11px;
}

.comment{
font-size:12px;
}
.mp3outer{
border-top:1px solid #888;
margin-bottom:5px;
}
.mp3outer h3{
text-align:left !important;
margin-bottom:0px !important;
}

.mp3playerholder{
position:relative;
float:left;
width:167px;
}
.mp3desc{
position:relative;
float:left;
width:298px;
border-left:1px solid #e4e4e4;
padding-left:3px;
line-height:18px;
font-size:13px;
color:#222;
}

.vidouter{
border-top:1px solid #888;
margin-bottom:5px;
}

.vidouter h3{
text-align:left !important;
margin-bottom:0px !important;
}
/**************** Content coding *****************/
.contenthead{
position:relative;
background:#414042;
height:28px;
width:100%;
margin-bottom:-1px;
}
.contenthead h1{
text-align:left;
font-size:21px;
line-height:20px;
color:#FFF;
padding-left:5px;
padding-top:10px;
margin-top:0px;
text-transform: uppercase;
}

.contentbox{
position:relative;
background:#F4F4F4;
padding:5px 10px 5px 10px;
border-bottom:1px solid #DBD9DA;
margin-bottom:15px;

}

.contentbox p{
font-size:13px;
line-height:18px;
padding:0px 0px 10px 0px;
}

.contentbox h2{
font-size:22px;
color:#414042;
margin:0px;
margin-top:10px;
padding:0px;
}


.contentbox h3{
font-size:22px;
color:#00AEEF;
text-align:center;
margin-bottom:10px;
margin-top:10px;
}

.contentbox h4{
font-size:19px;
color:#333;
text-align:left;
margin-bottom:0px;
}


.ebksubmit{
color:#414042;
font-size:11px;
margin-top:-5px;
}

input.contactTextInput {
	font-size: 13px;
	text-align:left;
	width:180px;
	padding-left:3px;
	color:#999;
line-height:18px;
border:0px;
}

textarea.textAreaInput {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
line-height:18px;
	text-align:left;
	width:445px;
	display:block;
	height:150px;
	margin-bottom:3px;
	padding-left:3px;
	padding-top:1px;
	color:#999;
	border:0px;
}

.btnsubmit{
color:#00AEEF;
font-weight:bold;
font-size:13px;
background:none;
border:0px;
position:relative;
float:right;
margin-top:-15px;
margin-right:-22px;
cursor:pointer;
text-decoration:underline;
}

.btnsubmit2{
width:50px !important;
color:#00AEEF !important;
font-weight:bold !important;
font-size:13px !important;
background:none !important;
border:0px !important;
position:relative !important;
float:right !important;
cursor:pointer !important;
text-decoration:underline !important;
}

.mainText{


font-size:13px !important;
}

.paybtn{
width:180px;
}

.trans{
background:none !important;
border-bottom:0px !important;
border-top:1px solid #F4F4F4;
}

.locator_table{
	line-height:18px;
	font-size:13px;
	color:#222;
	font-family:Arial, Helvetica, sans-serif; 
}

.locator_table .optional{
font-size:10px !important;	
}

.storeholder{
position:relative;
margin-bottom:10px;
border-bottom:1px solid #d4d4d4;
}
.storeheading{
background:#d4d4d4;
margin-bottom:2px;
border-bottom:1px solid #999;
}
.storeheading h2{
font-size:30px !important;padding-left:5px !important;
}

.storecontact{
position:relative;
float:left;
font-size:12px;
width:245px;
}

.storecontact a:link{
color:#333;
}

.storecontact a:hover{
color:#00AEEF;
}

.storecontact td{
vertical-align:top;
}
.storedetails{
position:relative;
float:left;
}
.storedetails h4{
margin-top:0px !important;
padding-top:0px !important;
font-size:15px !important;
color:#00AEEF  !important;
font-weight:bold;
}
.locatorheadings{
margin-top:0px;
font-size:13px !important;
list-style:none;
padding-left:10px !important;
}
.locatoroptions{
font-size:13px !important;
padding-left:25px !important;
}
.googlemap{
height:200px;
width:470px;
margin-top:5px;
}

.addastore{
position:relative;
float:right;
font-weight:bold;
text-decoration:none;
font-size:18px;
}

.addastore a{
text-decoration:none;
}

#statustext{
height:12px;
font-size:10px;
line-height:12px;
color:#333;
text-align:center;
}

/**************** menu coding *****************/
#menu {
width: 670px;
margin-left:170px;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 100%;
margin-left:auto;
margin-right:auto;
}

.hclass {
font: 17px/20px arial, helvetica, sans-serif;
display: block;
text-transform:uppercase;
border-width: 0px;
border-style: solid;
margin: 0;
line-height: 20px;
color: #000;
background-image:url(/indeximages/template/transbg.png);
text-align:center;
}

#menu h4 {
font: 19px/20px arial, helvetica, sans-serif;
display: block;
margin: 0;
line-height:25px;
text-align:center;
}

#menu h4 {
color: #00AEEF !important;
text-transform: uppercase;
}

#menu a {
display: block;
text-decoration: none;
font-weight:bold;
color: #00AEEF !important
}

.current{

color:#333 !important;
}

#menu a:hover {
color: #333 !important;
font-weight:bold;

}


#menu li:hover {

}

.hov:hover {
background-image:url(/indeximages/navhover.png);
background-position:center;
}

#menu li li{
overflow:hidden;
padding-left:0px;
padding-right:0px;
margin-left:-10px;
}

#menu li {
position: relative;
float:left; 
padding-left:15px;
padding-right:15px;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

.header_row_1{
	width:980px;
	position:relative;
	float:left;
}

.header_row_2{
	width:980px;
	position:relative;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}


.submitcarttop{
color:#00AEEF;
font-weight:900;
font-size:15px;
background:none;
border:0px;
position:relative;
float:left;
cursor:pointer;
text-transform:uppercase;
margin-bottom:0px;
padding:0px;
margin-top:-5px;
}